.ta-right {
  text-align: right;
}
.ta-left {
  text-align: left;
}
.link {
  color: #9a499c;
  text-decoration: underline;
  font-size: 18px;
}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper {
  width: 100%;
}
.cover-image {
  max-width: 100%;
  height: auto;
}

.fusion-carousel .fusion-carousel-positioner {
  margin-left: 0 !important;
  width: 118% !important;
}
.fusion-carousel .fusion-carousel-positioner.to-left {
  left: -18%;
}
.fusion-carousel-wrapper {
  width: 100% !important;
}
.fusion-carousel-holder, .fusion-carousel .fusion-carousel-wrapper {
  position: relative !important;
  height: auto !important;
}
.fusion-carousel-holder > .fusion-carousel-item:first-child {
  margin-left: 0 !important;
}
.fusion-carousel {
  position: relative;
}
.fusion-carousel-left {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 20px;
  width: 0;
  height: 0;
  margin: auto;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-right: 25px solid #905bbe;
  z-index: 1;
}
.fusion-carousel-right {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  width: 0;
  height: 0;
  margin: auto;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 25px solid #905bbe;
  z-index: 1;
}
.list-of-vacancies-row {
  padding-right: 4% !important;
  padding-left: 4% !important;
}
.list-of-vacancies-wrapper {
  width: calc(66.66% - ( ( 4% + 4% ) * 0.6666 ) );
  max-width: 100%;
  margin-left: calc(20.66% - ( ( 4% + 4% ) * 0.1666 ) );
  margin-right: 4%;
}
.list-of-vacancies-wrapper .slidest-list.min {
  margin-top: 15px;
}
.slidest-list b{
/*
	FIX 
	transform: translateY(-4px);
	display: inline-block;
	font-weight: 500;
*/
  
	transform: translateY(-2px);
	font-weight: 500;
	line-height: 1;
	height: 100%;
	display: flex;
	text-align: center;
	width: 100%;
	justify-content: center;
}
.slidest-list {
  margin: 0;
  padding: 0;
}
.slidest-list > li {
  list-style: none;
  line-height: 1.2;
  margin-bottom: 40px;
}
.slidest-list > li:last-child {
  margin-bottom: 0;
}
.slidest-list > li > div {
  display: none;
  padding-left: 45px;
}
.slidest-list.min > li {
  margin-bottom: 5px;
}
.slidest-list.min > li:last-child {
  margin-bottom: 0;
}
.slidest-list.min > li > div {
  padding-left: 20px;
}
.slidest-list > li > a {
  font-family: Assistant;
}
.slidest-list > li > a > span:first-child {
  color: #fff;
  background: #9a499c;
  margin-right: 5px;
  border-radius: 20px;
  display: inline-block;
  box-sizing: border-box;
  width: 40px;
  height: 40px;
  vertical-align: middle;
  text-align: center;
  line-height: 1em;
  font-size: 36px;
}

.slidest-list.min > li > a > span:first-child {
/*
	FIX 
	width: 15px;
	height: 15px;
	font-size: 14px;
*/
    width: 15px;
    height: 15px;
    font-size: 17px;
    line-height: 1;
}
.slidest-list > li > a > span:last-child {
  vertical-align: middle;
  font-size: 40px;
  color: #9a499c;
  text-transform: uppercase;
  display: inline-block;
}
.slidest-list.min > li > a > span:last-child {
  font-size: 18px;
}
.slidest-list > li > a > span:last-child > span {
  display: inline-block;
}
.slidest-list > li > a > span:last-child > span:last-child {
  margin-left: 30px;
  color: #464646;
  font-size: 40px;
}
.slidest-list-post-content {
  padding: 15px;
  background: #fff;
}
#menu-item-22 > a > span > span {
  background: #fec000;
  color: #67009c;
  font-size: 13px;
  display: inline-block;
  width: 23px;
  height: 23px;
  text-align: center;
  border-radius: 12px;
  position: relative;
  bottom: 8px;
  line-height: 1.8;
  left:5px;
}
.rtl {
  direction: rtl;
}
.logostudio-blogs {
  margin: 0;
  padding: 0;
  font-size: 0;
}
.logostudio-blogs > li {
  list-style: none;
  background: #f5f5f5;
  display: inline-block;
  vertical-align: top;
  width: 31.333%;
  margin-right: 3%;
  font-size: 18px;
  padding: 20px;
  margin-bottom:  55px;
  position: relative;
}
.logostudio-blogs > li:nth-child(3n) {
  margin-right: 0;
}

@media screen and (min-width: 0px) AND (max-width: 1100px){
  .logostudio-blogs > li{
    width:  100%;
  }
  #grammla{
    padding: 0 !important;
  }
}
.logostudio-blog-image img {
  transition: .35s ease;
}
.logostudio-blog-image{
  overflow: hidden;
}
.logostudio-blog-image:hover img {
  transform:scale(1.1)
}

.logostudio-blog-excerpt a{
  font-weight: normal;
}
.logostudio-blog-image {
  position: relative;
}
.logostudio-blog-image img{
  width:  100%;
  height: 250px;
}
.logostudio-blog-image > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(154, 73, 156, 0.6);
  text-align: center;
  font-size: 0;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
}

.logostudio-blog-image > a:before {
  content: '';
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.logostudio-blog-image > a > h4 {
  position: relative;
  color: #fff;
  padding: 35px 20px 0;
  margin: 0;
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
}
.logostudio-blog-image > a > h4:before {
  display: block;
  content: '\e619';
  font-family: icomoon;
  position: absolute;
  width: 27px;
  height: 27px;
  top: 0;
  text-align: center;
  font-size: 18px;
  left: 0;
  right: 0;
  margin: 0 auto;
  color: #fff;
}
.logostudio-blog-title {
  max-height: 62px;
  margin: 30px 0;
  overflow: hidden;
}
.logostudio-blog-title > a {
  font-size: 33px;
  text-transform: uppercase;
  line-height: 27px;
}
.logostudio-blog-meta {
  margin: 0 0 30px;
  padding: 0;
  font-size: 0;
}
.logostudio-blog-meta > li {
  display: inline-block;
  vertical-align: middle;
  font-size: 15px;
}
.logostudio-blog-meta > .seperator {
  margin: 0 5px;
}
.logostudio-like-button {
  color: #8b8b8b;
  position: relative;
  padding-left: 25px;
}
.logostudio-like-button:before {
  display: block;
  content: '';
  background: #a4a4a4;
  width: 16px;
  height: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  position: absolute;
  top: 6px;
  left: 0;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.logostudio-like-button:after {
  display: block;
  content: '';
  background: #a4a4a4;
  width: 16px;
  height: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  position: absolute;
  top: 6px;
  left: 5px;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.logostudio-like-button.active:before, .logostudio-like-button.active:after,
.logostudio-like-button:hover:before, .logostudio-like-button:hover:after{
  background: #9a499c;
}
.post-date{
  font-size: 18px !important;
}
.logostudio-blog-excerpt {
  margin-bottom: 20px;
	text-align:left !important;
}
.logostudio-blogs > li > .logostudio-like-button {
  float: left;
}
.logostudio-blog-date {
  float: right;
}
.styled-select-wrapper {
  height: 55px;
  position: relative;
  z-index: 1;
  max-width: 100%;
}
.styled-select-wrapper:before {
  display: block;
  content: '';
  width: 27px;
  height: 17px;
  background: url(/wp-content/uploads/2018/06/arrowdown.png) center center / contain no-repeat;
  position: absolute;
  top: 20px;
  right: 15px;
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}
.styled-select-wrapper.opened:before {
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.styled-select-wrapper select, .styled-select-wrapper + .select-arrow {
  display: none !important;
}
.styled-select {
  border: 1px solid #838586;
  padding: 13px 0 0;
  border-radius: 25px;
  background: #f5f5f5;
  cursor: pointer;
  overflow: hidden;
}
.styled-select-value {
  padding: 0 10px 13px;
}
.styled-select-values {
  margin: 0;
  padding: 0;
  display: none;
}
.styled-select-values > li {
  list-style: none;
  padding: 10px;
}
.styled-select-values > li.hover {
  background: #9a499c;
  color: #fff;
}
.wpcf7-form-control-wrap .styled-select-wrapper {
  width: 630px;
}
.fusion-page-title-bar {
  background-color: #9a499c !important;
  background-image: none !important;
  padding: 0 !important;
  height: auto !important;
}
.fusion-page-title-secondary {
  display: none;
}
.fusion-page-title-row {
  width: 100%;
  padding: 40px 100px;
  height: auto;
  max-width: none !important;
  text-transform: uppercase;
}
.fusion-page-title-wrapper {
  display: block;
}
.fusion-page-title-bar h1 {
  color: #fff !important;
  height: auto;
}
body.single-post #content {
  width: calc(77% - 20px) !important;
}
.single-post #main, .archive #main {
  padding-top: 15px;
}
.page-blog-top {
  overflow: hidden;
  margin-top: 15px;
}
.page-blog-top-left {
  float: left;
  font-size: 20px;
  font-weight: 400;
}
.page-blog-top-left > a {
  float: left;
  font-weight: 400;
}
.page-blog-date {
  float: left;
  margin-left: 30px;
  color: #9a499c;
}
.page-blog-top-right {
  float: right;
}
.page-blog-top-right .social-wrapper {
  float: right;
  margin: 2px 0 0 30px;
}
.social-wrapper {
  position: relative;
  z-index: 1;
}
.social {
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
  top: -2px;
  width: 0;
  background:#ffffff;
}
.social > li {
  list-style: none;
  display: inline-block;
  vertical-align: middle;
  margin-right: 15px;
  position: relative;
  left: 20px;
  opacity: 0;
}
.social-wrapper a {
  color: #8b8b8b;
}
.social-wrapper a:hover {
  color: #9a499c;
}
.social > li:last-child {
  margin-right: 0;
}
.page-blog-main-content {
  background: #f5f5f5;
  padding: 20px;
  margin-top: 15px;
  margin-bottom:0px;
}
.page-blog-image {
  text-align: center;
}
.widget-title {
  margin-bottom: 0;
}
.widget a {
  color: #727272 !important;
}
.widget a:before {
  display: none;
}
.widget .post-date {
  color: #9a499c;
  font-size: 18px;
  font-weight: normal;
}
.widget li {
  border: none !important;
  margin-bottom: 15px !important;
}
.post-archive {
  margin: 54px 0 0;
  padding: 0;
}
.post-archive > li {
  list-style: none;
  border-top: 20px solid #9a499c;
  border-left: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
  margin-bottom: 30px;
  padding: 0 15px;
}
.post-archive > li .page-blog-top {
  margin-top: 20px;
}

aside#sidebar {
  margin-top: 15px !important;
}

section#recent-posts-2 ul li a {
  font-size: 33px;
  font-weight: 100 !important;
  color: #5b5b5b !important;
}

section#recent-posts-2 ul li a:hover {
  color: #9a499c !important;
}
h4.widget-title {
  font-weight: 100 !important;
  text-transform: capitalize;
}

#archives-2 ul li a {
  color: #5b5b5b !important;
  font-size: 33px;
}

#archives-2 ul li a:hover {
  color: #9a499c !important;
}